# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    M. R. Querry. Optical constants, <a href="https://apps.dtic.mil/sti/citations/ADA158623"><i>Contractor Report</i> CRDC-CR-85034 (1985)</a>
COMMENTS: |
    α-Al<sub>2</sub>O<sub>3</sub> (Sapphire). Ordinary ray (o).
DATA:
  - type: tabulated nk
    data: |
        0.2100 1.831 -0.052
        0.2200 1.817 -0.039
        0.2300 1.805 -0.026
        0.2400 1.793 -0.019
        0.2500 1.789 -0.016
        0.2600 1.779 -0.010
        0.2700 1.776 -0.004
        0.2800 1.772 -0.001
        0.2900 1.767 0.001
        0.3000 1.762 0.007
        0.3100 1.762 0.010
        0.3200 1.762 0.012
        0.3300 1.761 0.013
        0.3400 1.760 0.014
        0.3500 1.758 0.015
        0.3600 1.757 0.017
        0.3700 1.757 0.018
        0.3800 1.757 0.018
        0.3900 1.757 0.019
        0.4000 1.756 0.019
        0.4100 1.755 0.019
        0.4200 1.754 0.019
        0.4300 1.754 0.020
        0.4400 1.754 0.021
        0.4500 1.754 0.021
        0.4600 1.754 0.021
        0.4700 1.754 0.021
        0.4800 1.754 0.021
        0.4900 1.754 0.021
        0.5000 1.754 0.021
        0.5100 1.753 0.021
        0.5200 1.753 0.021
        0.5300 1.753 0.020
        0.5400 1.753 0.021
        0.5500 1.753 0.021
        0.5600 1.752 0.020
        0.5700 1.752 0.021
        0.5800 1.752 0.020
        0.5900 1.752 0.020
        0.6000 1.752 0.020
        0.6100 1.751 0.020
        0.6200 1.751 0.021
        0.6300 1.751 0.020
        0.6400 1.751 0.020
        0.6500 1.751 0.020
        0.6600 1.751 0.020
        0.6700 1.751 0.020
        0.6800 1.751 0.020
        0.6900 1.751 0.021
        0.7000 1.751 0.020
        0.7100 1.751 0.020
        0.7200 1.751 0.020
        0.7300 1.750 0.020
        0.7400 1.750 0.020
        0.7500 1.750 0.020
        0.7600 1.750 0.020
        0.7700 1.750 0.020
        0.7800 1.750 0.020
        0.7900 1.750 0.020
        0.8000 1.750 0.020
        0.8100 1.750 0.020
        0.8200 1.750 0.020
        0.8300 1.750 0.020
        0.8400 1.750 0.020
        0.8500 1.750 0.020
        0.8600 1.750 0.020
        0.8700 1.750 0.020
        0.8800 1.750 0.020
        0.8900 1.750 0.020
        0.9000 1.750 0.020
        0.9100 1.750 0.020
        0.9200 1.750 0.020
        0.9300 1.750 0.020
        0.9400 1.750 0.020
        0.9500 1.750 0.020
        0.9600 1.750 0.020
        0.9700 1.750 0.020
        0.9800 1.750 0.020
        0.9900 1.749 0.020
        1.0000 1.749 0.020
        1.0100 1.749 0.020
        1.0200 1.749 0.020
        1.0300 1.749 0.020
        1.0400 1.749 0.020
        1.0500 1.749 0.020
        1.0600 1.749 0.020
        1.0700 1.749 0.020
        1.0800 1.749 0.020
        1.0900 1.749 0.020
        1.1000 1.749 0.020
        1.1100 1.749 0.020
        1.1200 1.749 0.020
        1.1300 1.749 0.020
        1.1400 1.749 0.020
        1.1500 1.749 0.020
        1.1600 1.749 0.020
        1.1700 1.749 0.020
        1.1800 1.749 0.020
        1.1900 1.749 0.020
        1.2000 1.749 0.021
        1.2100 1.749 0.021
        1.2200 1.749 0.020
        1.2300 1.749 0.021
        1.2400 1.749 0.020
        1.2500 1.749 0.020
        1.2600 1.749 0.020
        1.2700 1.749 0.019
        1.2800 1.749 0.019
        1.2900 1.749 0.019
        1.3000 1.749 0.019
        1.3100 1.748 0.019
        1.3200 1.748 0.019
        1.3300 1.748 0.019
        1.3400 1.748 0.019
        1.3500 1.748 0.019
        1.3600 1.748 0.020
        1.3700 1.748 0.019
        1.3800 1.748 0.020
        1.3900 1.749 0.020
        1.4000 1.748 0.020
        1.4100 1.748 0.020
        1.4200 1.748 0.019
        1.4300 1.748 0.019
        1.4400 1.748 0.019
        1.4500 1.748 0.020
        1.4600 1.748 0.019
        1.4700 1.748 0.019
        1.4800 1.748 0.018
        1.4900 1.747 0.019
        1.5000 1.747 0.019
        1.5100 1.747 0.018
        1.5200 1.747 0.018
        1.5300 1.746 0.018
        1.5400 1.746 0.019
        1.5500 1.747 0.018
        1.5600 1.746 0.018
        1.5700 1.746 0.018
        1.5800 1.745 0.018
        1.5900 1.745 0.016
        1.6000 1.745 0.018
        1.6100 1.745 0.018
        1.6200 1.745 0.018
        1.6300 1.744 0.018
        1.6400 1.744 0.018
        1.6500 1.744 0.019
        1.6600 1.744 0.019
        1.6700 1.744 0.019
        1.6800 1.744 0.019
        1.6900 1.744 0.019
        1.7000 1.744 0.019
        1.7100 1.744 0.019
        1.7200 1.744 0.019
        1.7300 1.744 0.019
        1.7400 1.743 0.018
        1.7500 1.743 0.019
        1.7600 1.743 0.019
        1.7700 1.744 0.018
        1.7800 1.744 0.018
        1.7900 1.743 0.017
        1.8000 1.743 0.017
        1.8100 1.742 0.017
        1.8200 1.742 0.018
        1.8300 1.742 0.017
        1.8400 1.741 0.017
        1.8500 1.740 0.017
        1.8600 1.739 0.018
        1.8700 1.739 0.019
        1.8800 1.740 0.020
        1.8900 1.741 0.020
        1.9000 1.741 0.020
        1.9100 1.741 0.019
        1.9200 1.741 0.019
        1.9300 1.741 0.019
        1.9400 1.741 0.019
        1.9500 1.741 0.019
        1.9600 1.741 0.019
        1.9700 1.740 0.018
        1.9800 1.740 0.018
        1.9900 1.739 0.018
        2.0000 1.739 0.018
        2.0100 1.739 0.018
        2.0200 1.738 0.018
        2.0300 1.738 0.018
        2.0400 1.737 0.018
        2.0500 1.737 0.019
        2.0600 1.737 0.019
        2.0700 1.737 0.019
        2.0800 1.737 0.019
        2.0900 1.737 0.019
        2.1000 1.737 0.018
        2.1100 1.736 0.018
        2.1200 1.736 0.018
        2.1300 1.736 0.019
        2.1400 1.735 0.019
        2.1500 1.735 0.019
        2.1600 1.735 0.019
        2.1700 1.735 0.020
        2.1800 1.735 0.019
        2.1900 1.735 0.019
        2.2000 1.734 0.019
        2.2100 1.734 0.020
        2.2200 1.734 0.020
        2.2300 1.734 0.021
        2.2400 1.734 0.020
        2.2500 1.734 0.020
        2.2600 1.734 0.021
        2.2700 1.734 0.020
        2.2800 1.734 0.020
        2.2900 1.734 0.020
        2.3000 1.734 0.020
        2.3100 1.733 0.020
        2.3200 1.733 0.020
        2.3300 1.733 0.020
        2.3400 1.733 0.020
        2.3500 1.733 0.020
        2.3600 1.733 0.020
        2.3700 1.732 0.020
        2.3800 1.732 0.021
        2.3900 1.732 0.020
        2.4000 1.732 0.021
        2.4100 1.732 0.020
        2.4200 1.732 0.020
        2.4300 1.732 0.020
        2.4400 1.732 0.019
        2.4500 1.732 0.020
        2.4600 1.732 0.019
        2.4700 1.731 0.019
        2.4800 1.731 0.019
        2.4900 1.730 0.018
        2.5000 1.729 0.018
        2.5063 1.729 0.019
        2.5126 1.729 0.019
        2.5189 1.729 0.019
        2.5253 1.728 0.019
        2.5316 1.728 0.018
        2.5381 1.728 0.019
        2.5445 1.728 0.019
        2.5510 1.728 0.019
        2.5575 1.727 0.019
        2.5641 1.727 0.019
        2.5707 1.727 0.019
        2.5773 1.727 0.019
        2.5840 1.727 0.020
        2.5907 1.726 0.019
        2.5974 1.726 0.019
        2.6042 1.726 0.019
        2.6110 1.726 0.020
        2.6178 1.726 0.020
        2.6247 1.726 0.020
        2.6316 1.725 0.020
        2.6385 1.725 0.020
        2.6455 1.725 0.020
        2.6525 1.725 0.020
        2.6596 1.725 0.020
        2.6667 1.724 0.020
        2.6738 1.724 0.020
        2.6810 1.725 0.020
        2.6882 1.725 0.020
        2.6954 1.724 0.020
        2.7027 1.724 0.019
        2.7100 1.723 0.019
        2.7174 1.723 0.019
        2.7248 1.722 0.020
        2.7322 1.722 0.021
        2.7397 1.722 0.021
        2.7473 1.723 0.021
        2.7548 1.723 0.021
        2.7624 1.723 0.021
        2.7701 1.723 0.021
        2.7778 1.722 0.021
        2.7855 1.722 0.021
        2.7933 1.722 0.020
        2.8011 1.722 0.020
        2.8090 1.722 0.021
        2.8169 1.722 0.021
        2.8249 1.721 0.021
        2.8329 1.721 0.021
        2.8409 1.721 0.020
        2.8490 1.721 0.020
        2.8571 1.720 0.021
        2.8653 1.720 0.021
        2.8736 1.720 0.020
        2.8818 1.720 0.020
        2.8902 1.720 0.020
        2.8986 1.720 0.020
        2.9070 1.719 0.020
        2.9155 1.719 0.020
        2.9240 1.719 0.020
        2.9326 1.718 0.020
        2.9412 1.718 0.020
        2.9499 1.718 0.021
        2.9586 1.718 0.021
        2.9674 1.717 0.021
        2.9762 1.718 0.020
        2.9851 1.718 0.020
        2.9940 1.717 0.020
        3.0030 1.717 0.021
        3.0120 1.717 0.020
        3.0211 1.717 0.020
        3.0303 1.716 0.019
        3.0395 1.716 0.019
        3.0488 1.715 0.020
        3.0581 1.715 0.020
        3.0675 1.715 0.019
        3.0769 1.714 0.019
        3.0864 1.714 0.019
        3.0960 1.713 0.020
        3.1056 1.713 0.019
        3.1153 1.712 0.019
        3.1250 1.712 0.019
        3.1348 1.712 0.020
        3.1447 1.712 0.020
        3.1546 1.712 0.020
        3.1646 1.711 0.019
        3.1746 1.711 0.019
        3.1847 1.710 0.019
        3.1949 1.709 0.020
        3.2051 1.709 0.021
        3.2154 1.709 0.020
        3.2258 1.709 0.020
        3.2362 1.708 0.020
        3.2468 1.708 0.020
        3.2573 1.707 0.021
        3.2680 1.707 0.020
        3.2787 1.707 0.020
        3.2895 1.706 0.020
        3.3003 1.706 0.020
        3.3113 1.706 0.021
        3.3223 1.705 0.021
        3.3333 1.705 0.021
        3.3445 1.705 0.020
        3.3557 1.704 0.020
        3.3670 1.704 0.021
        3.3784 1.703 0.021
        3.3898 1.702 0.021
        3.4014 1.702 0.021
        3.4130 1.702 0.021
        3.4247 1.701 0.022
        3.4364 1.701 0.023
        3.4483 1.701 0.023
        3.4602 1.701 0.022
        3.4722 1.701 0.022
        3.4843 1.701 0.022
        3.4965 1.700 0.022
        3.5088 1.700 0.022
        3.5211 1.700 0.022
        3.5336 1.699 0.021
        3.5461 1.699 0.021
        3.5587 1.699 0.021
        3.5714 1.698 0.021
        3.5842 1.698 0.021
        3.5971 1.697 0.020
        3.6101 1.697 0.020
        3.6232 1.696 0.020
        3.6364 1.695 0.020
        3.6496 1.694 0.020
        3.6630 1.694 0.019
        3.6765 1.693 0.019
        3.6900 1.692 0.019
        3.7037 1.692 0.020
        3.7175 1.691 0.020
        3.7313 1.690 0.020
        3.7453 1.690 0.019
        3.7594 1.689 0.019
        3.7736 1.688 0.021
        3.7879 1.687 0.021
        3.8023 1.687 0.020
        3.8168 1.686 0.020
        3.8314 1.685 0.020
        3.8462 1.684 0.021
        3.8610 1.684 0.021
        3.8976 1.683 0.021
        3.8911 1.683 0.021
        3.9063 1.682 0.020
        3.9216 1.681 0.020
        3.9370 1.680 0.021
        3.9526 1.679 0.021
        3.9683 1.678 0.021
        3.9841 1.677 0.020
        4.0000 1.676 0.021
        4.0161 1.676 0.022
        4.0323 1.675 0.023
        4.0486 1.674 0.023
        4.0650 1.674 0.022
        4.0816 1.673 0.022
        4.0984 1.672 0.023
        4.1152 1.672 0.024
        4.1322 1.671 0.024
        4.1494 1.670 0.023
        4.1667 1.670 0.023
        4.1841 1.669 0.024
        4.2017 1.668 0.024
        4.2194 1.667 0.024
        4.2373 1.667 0.024
        4.2553 1.666 0.023
        4.2735 1.665 0.023
        4.2918 1.664 0.024
        4.3103 1.663 0.024
        4.3290 1.662 0.023
        4.3478 1.660 0.023
        4.3668 1.659 0.023
        4.3860 1.658 0.024
        4.4053 1.657 0.025
        4.4248 1.656 0.025
        4.4444 1.655 0.025
        4.4643 1.654 0.025
        4.4843 1.653 0.026
        4.5045 1.652 0.026
        4.5249 1.651 0.026
        4.5455 1.650 0.026
        4.5662 1.649 0.026
        4.5872 1.647 0.027
        4.6083 1.646 0.028
        4.6296 1.645 0.028
        4.6512 1.644 0.028
        4.6729 1.643 0.028
        4.6948 1.642 0.029
        4.7170 1.642 0.029
        4.7393 1.641 0.030
        4.7619 1.639 0.030
        4.7847 1.638 0.029
        4.8077 1.637 0.029
        4.8309 1.636 0.030
        4.8544 1.634 0.031
        4.8780 1.633 0.031
        4.9020 1.633 0.031
        4.9261 1.632 0.031
        4.9505 1.631 0.031
        4.9751 1.629 0.031
        5.0000 1.628 0.032
        5.0251 1.627 0.032
        5.0505 1.626 0.031
        5.0761 1.624 0.031
        5.1020 1.623 0.032
        5.1282 1.621 0.032
        5.1546 1.620 0.032
        5.1813 1.619 0.031
        5.2083 1.617 0.030
        5.2356 1.616 0.031
        5.2632 1.614 0.031
        5.2910 1.612 0.031
        5.3191 1.610 0.030
        5.3476 1.608 0.030
        5.3763 1.606 0.030
        5.4054 1.604 0.031
        5.4348 1.602 0.031
        5.4645 1.600 0.031
        5.4945 1.598 0.030
        5.5249 1.596 0.030
        5.5556 1.593 0.031
        5.5866 1.591 0.032
        5.6180 1.589 0.032
        5.6497 1.587 0.031
        5.6818 1.584 0.030
        5.7143 1.582 0.031
        5.7471 1.579 0.031
        5.7803 1.576 0.032
        5.8140 1.573 0.032
        5.8480 1.571 0.032
        5.8824 1.568 0.032
        5.9172 1.565 0.033
        5.9524 1.562 0.034
        5.9880 1.560 0.034
        6.0241 1.557 0.034
        6.0606 1.554 0.034
        6.0976 1.551 0.035
        6.1350 1.548 0.036
        6.1728 1.544 0.036
        6.2112 1.542 0.036
        6.2500 1.538 0.035
        6.2893 1.535 0.036
        6.3291 1.532 0.037
        6.3694 1.528 0.038
        6.4103 1.524 0.037
        6.4516 1.521 0.037
        6.4935 1.517 0.038
        6.5359 1.513 0.039
        6.5789 1.509 0.039
        6.6225 1.505 0.039
        6.6667 1.501 0.039
        6.7114 1.497 0.039
        6.7568 1.492 0.040
        6.8027 1.487 0.041
        6.8493 1.482 0.041
        6.8966 1.478 0.041
        6.9444 1.473 0.041
        6.9930 1.467 0.042
        7.0423 1.462 0.044
        7.0922 1.457 0.045
        7.1429 1.452 0.045
        7.1942 1.447 0.044
        7.2464 1.441 0.045
        7.2993 1.435 0.046
        7.3529 1.428 0.047
        7.4074 1.422 0.047
        7.4627 1.416 0.047
        7.5188 1.409 0.047
        7.5758 1.402 0.048
        7.6336 1.395 0.048
        7.6923 1.388 0.048
        7.7519 1.380 0.047
        7.8125 1.371 0.045
        7.8740 1.359 0.044
        7.9365 1.345 0.055
        8.0000 1.345 0.056
        8.0645 1.336 0.051
        8.1301 1.321 0.054
        8.1967 1.311 0.053
        8.2645 1.301 0.057
        8.3333 1.294 0.055
        8.4034 1.276 0.053
        8.4746 1.265 0.054
        8.5470 1.243 0.058
        8.6207 1.236 0.068
        8.6957 1.228 0.067
        8.7719 1.218 0.062
        8.8496 1.197 0.061
        8.9286 1.173 0.063
        9.0090 1.160 0.074
        9.0909 1.149 0.080
        9.1743 1.136 0.073
        9.2593 1.113 0.063
        9.3458 1.079 0.064
        9.4340 1.050 0.074
        9.5238 1.032 0.089
        9.6154 1.014 0.091
        9.7087 0.990 0.088
        9.8039 0.961 0.089
        9.9010 0.927 0.088
        10.0000 0.890 0.094
        10.1010 0.854 0.097
        10.2041 0.813 0.103
        10.3093 0.768 0.108
        10.4167 0.717 0.112
        10.5263 0.658 0.120
        10.6383 0.592 0.130
        10.7527 0.514 0.139
        10.8696 0.401 0.166
        10.9890 0.279 0.239
        11.1111 0.182 0.355
        11.2360 0.124 0.484
        11.3636 0.098 0.608
        11.4943 0.087 0.719
        11.6279 0.083 0.822
        11.7647 0.081 0.915
        11.9048 0.079 1.002
        12.0482 0.078 1.088
        12.1951 0.078 1.176
        12.3457 0.079 1.266
        12.5000 0.082 1.356
        12.6582 0.083 1.439
        12.8205 0.081 1.524
        12.9870 0.080 1.618
        13.1579 0.079 1.721
        13.3333 0.079 1.833
        13.5135 0.080 1.948
        13.6986 0.091 2.064
        13.8889 0.105 2.178
        14.0845 0.114 2.311
        14.2857 0.114 2.466
        14.4928 0.117 2.645
        14.7059 0.135 2.838
        14.9254 0.172 3.049
        15.1515 0.243 3.326
        15.3846 0.369 3.683
        15.6250 0.664 4.250
        15.8730 1.672 3.460
        16.1290 0.735 3.626
        16.3934 0.774 4.260
        16.6667 1.062 4.919
        16.9492 1.523 5.835
        17.2414 2.382 6.996
        17.5439 5.146 8.491
        17.8571 8.559 3.839
        18.1818 6.585 1.299
        18.5185 5.308 0.642
        18.8679 4.497 0.420
        19.2308 3.797 0.480
        19.6078 3.232 0.662
        20.0000 2.725 0.591
        20.4082 1.951 0.573
        20.8333 0.629 1.220
        21.2766 0.283 2.824
        21.7391 0.512 4.730
        22.2222 1.472 7.373
        22.7273 7.250 11.173
        23.2558 9.484 1.231
        23.8095 6.881 0.312
        24.3902 5.718 0.108
        25.0000 5.020 0.066
        25.6410 3.879 0.606
        26.3158 5.677 1.312
        27.0270 4.903 0.108
        27.7778 4.560 -0.069
        28.5714 4.279 -0.089
        29.4118 4.122 -0.043
        30.3030 4.000 0.010
        31.2500 3.893 0.046
        32.2581 3.803 0.019
        33.3333 3.723 0.013
        34.4828 3.667 0.077
        35.7143 3.646 0.077
        37.0370 3.617 0.067
        38.4615 3.571 0.048
        40.0000 3.530 0.028
        41.6667 3.492 0.013
        43.4783 3.458 0.021
        45.4545 3.426 0.028
        47.6190 3.398 0.028
        50.0000 3.372 0.018
        52.6316 3.348 0.009
        55.5556 3.326 0.011
